<?php
namespace App\Mvc\View\Utils\Types;

/**
 * Class used by the listing views to define group column
 * @author Lucian Sirbu
 */
class ListingColumnGroup extends ListingColumn
{

	/**
	 * {@inheritDoc}
	 * @see \App\Mvc\View\Utils\Types\ListingColumn::init()
	 */
	public function initialize()
	{
		$this->addCssClass('group')
			->addCssClass('level-0');
	}

}
